=== debian/control ===
Source: golang-github-jamesog-iptoasn
Section: golang
Priority: optional
Maintainer: Kali Developers <devel@kali.org>
Uploaders: Arslan Masood <contact@arszilla.com>
Rules-Requires-Root: no
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-golang,
 golang-any,
 golang-github-olekukonko-tablewriter-dev,
 golang-github-pkg-errors-dev,
Testsuite: autopkgtest-pkg-go
Standards-Version: 4.6.2
Homepage: https://github.com/jamesog/iptoasn
Vcs-Browser: https://gitlab.com/kalilinux/packages/golang-github-jamesog-iptoasn
Vcs-Git: https://gitlab.com/kalilinux/packages/golang-github-jamesog-iptoasn.git
XS-Go-Import-Path: github.com/jamesog/iptoasn

Package: golang-github-jamesog-iptoasn-dev
Architecture: all
Multi-Arch: foreign
Depends:
 ${misc:Depends},
 golang-github-olekukonko-tablewriter-dev,
 golang-github-pkg-errors-dev,
Description: Library for using Team Cymru's IP to ASN mapping service (library)
 iptoasn uses Team Cymru's IP to ASN mapping service for querying BGP origin
 information about a given IP address. It supports both IPv4 and IPv6.

Package: iptoasn
Section: misc
Architecture: any
Depends:
 ${misc:Depends},
 ${shlibs:Depends}
Built-Using: ${misc:Built-Using}
Description: Library for using Team Cymru's IP to ASN mapping service (program)
 iptoasn uses Team Cymru's IP to ASN mapping service for querying BGP origin
 information about a given IP address. It supports both IPv4 and IPv6.
